<?xml version="1.0" encoding="UTF-8"?>
<theme>
	<include> <!-- 包含表 -->
		<include src="commstyle.xml" />
	</include>

	<string> <!-- 字符串表 -->
	</string>
	
	<font> <!-- 字体表 -->
		<font name="font1" facename="微软雅黑" fontsize="13"   />
		<font name="login_checkbutton" facename="微软雅黑" fontsize="12" />
		<font name="font_underline" underline="true" facename="微软雅黑" fontsize="12" />
		<font name="font_window" facename="微软雅黑" bold="true"  fontsize="14" />
		<font name="font_set" facename="微软雅黑" bold="true"  fontsize="12" />
	</font>
	
	<color> <!-- 颜色表 -->
	</color>
	
	<image> <!-- 图像 -->
	</image>
	
	<cursor> <!-- 鼠标指针 -->
		<cursor name="hand" src="$IDC_HAND" />
	</cursor>
	
	<style> <!-- 样式表 -->
		<stylesheet name="frame"> <!-- 对话框背景 -->
			<color rgb="255,255,255" />
			<image src="src(resource/frame_background2.png) npatch(5)" />
			<windowregion shape="roundrect" roundsize="5,5" />
		</stylesheet> 
		
		<stylesheet name="style_button"> 
			<image state="nomarl" src="src(resource/button2.png) source(0,0,133,34) npatch(4)" />
			<image state="hover" src="src(resource/button2.png)  source(0,34,133,34) npatch(4)" />
			<image state="pushed" src="src(resource/button2.png) source(0,68,133,34) npatch(4)" />
			
			<text state="normal" font="#font2" textcolor="rgb(0,0,0)"  textalign="xcenter | ycenter" />
			<text state="hover" font="#font2" textcolor="rgb(0,0,0)"  textalign="xcenter | ycenter" />
			<text state="pushed" font="#font2" textcolor="rgb(0,0,0)" offset="1,1"  textalign="xcenter | ycenter" />
		</stylesheet>
		
		<stylesheet name="username">
			<image src="src(resource/userface.png) source(0,0,24,24)" size="24,24" />
			<text textcolor="rgb(30,108,225)" textalign="left | ycenter | endellipsis" font="#font1" margin="26,0,0,0" />
		</stylesheet>
		
		<stylesheet name="bkcolorwhite">
			 <color rgb="255,255,255" />
		</stylesheet>
		
		
		<stylesheet name="bkcolorgray">
			 <color rgb="241,241,239" />
		</stylesheet>
		
		<stylesheet name="font_style">
			<text state="normal" textcolor="rgb(20,20,20)" textalign="xcenter | ycenter" font="#font1"/>
		</stylesheet>
		
		<stylesheet name="frame_style_url">
			<image src="src(resource/tc_ipt1.png) npatch(5)"/>
			 <string state="unfocused | empty" text="输入种子地址，如：C:\\test.xml" font="facename(微软雅黑) fontsize(12)" textcolor="rgb(164,164,164)" margin="5,3,0,0" textalign="ycenter" />
	 	</stylesheet>
		
		<stylesheet name="sysclose2"> 
			<image state="normal" src="src(resource/title_button2.png) source(111,3,40,30)" size="40,30" />
			<image state="hover" src="src(resource/title_button2.png) source(111,34,40,30)" size="40,30" />
			<image state="pushed" src="src(resource/title_button2.png) source(111,68,40,30)" size="40,30" /> 
		</stylesheet>
		
		<stylesheet name="top">
			<image src="src(resource/top.png) npatch(10)" /> 
			<text textcolor="rgb(0,0,0)" height="36" textalign="ycenter" margin="10,0,0,0" font="#font_window" />
		</stylesheet>
	</style>
	
	<rootwidget text="下载任务"  minsize="500,250" maxsize="500,350" size="500,250"   windowstyle="~border | sizable | ~minimizebox | ~maximizebox |  center"   style="#frame"  >  
		<layout text="下载任务" height="41" role="caption" transparent="false" skipmouse="false" dock="top" style="#top" >  
			 <button size="40,30" name="button_close"  role="sysclose" align="right" tooltip="关闭" style="#sysclose2" skipfocus="true" margin="0,1,1,1"/>
		</layout>
		<!--<horzlayout height="1" transparent="false" style="#bkcolorwhite" margin="1,0,1,0" dock="top" />
		<horzlayout height="1" transparent="false" style="#bkcolorgray" margin="1,0,1,0" dock="top"          />-->
		<layout name="createnew" visible="true">
			<vertlayout >
				<label text="新建任务" style="#font_style" margin="-300,20,0,0" height="15" align="left" />
				<horzlayout height="123" >
					<edit name="edit_search" margin="75,20,0,0" style="#frame_style_url"  font="facename(微软雅黑) fontsize(14)" textcolor="rgb(64,64,64)" padding="3,3,3,3" dock="right" size="366,68" />
				</horzlayout>
				<vertlayout name="layout_savepath"  >
					<label text="保存到" style="#font_style" margin="-300,0,0,0" height="15" align="left" />
					<horzlayout >
						<edit name="save_dir" margin="75,20,0,0" style="#frame_style_url"   font="facename(微软雅黑) fontsize(14)" textcolor="rgb(64,64,64)" padding="3,3,3,3" dock="right" size="280,28" />
						<button   name="button_wander"   style="#button" size="78,27" dock="top" text="浏  览"  margin="10,20,0,0" />
					</horzlayout>
				</vertlayout>
				<horzlayout height="1" transparent="false" style="#bkcolorgray" margin="1,0,1,0"/>
				<horzlayout height="55">
					 <horzlayout/>
					<button name="btndownloadnow" size="78,27" text="立即下载" style="#button" margin="0,10,12,0" />
				</horzlayout>
			</vertlayout>
		</layout >
		<layout name="logging" visible="false" margin="0,0,0,0">
			<layout size="315,150" align="xcenter | top">
				<label name="label_username" text="下载解析种子中。。。。" size="200,24" style="#username" align="xcenter | ycenter" margin="0,-9,0,0" />
				<loadingctrl size="100,9" style="#loading" align="xcenter | ycenter" margin="0,24,0,0" />
			</layout>
			<layout height="54" dock="bottom" margin="0,0,0,10">
				<button   name="button_cancel"  role="sysclose" style="#style_button" size="133,34" dock="top" text="取  消" align="xcenter | ycenter" />
			</layout>
		</layout>
	</rootwidget>
</theme>